/*-------- Generale --------*/
html body {font-family: 'Playfair Display', serif; font-size: 0.875rem; /*font-size: 0.813rem;*/}
.primary-color{color: #ad8438;}

html h1, html h2, html h3, form, .legal {font-family: 'Josefin Sans', sans-serif; }
html h1 { font-weight: 600; font-size: 1.625rem; line-height: 1.2;}
html h2 { font-weight: 400; font-size: 2rem; }
html h3 { font-size: 1.5rem; }
.navbar {width: 100%;}
.navbar-toggler {border: 1px solid #fff;}
.navbar-collapse {margin-top: 20px;}

/*-------- Header --------*/
header {background-color: #000; font-family: 'Josefin Sans', sans-serif;}
header a{color: #fff;}
header .navbar .navbar-collapse a {padding: 0.2rem 0.6rem;}
header .navbar a:hover, header .navbar a.active {background-color: #989898; color: #000;}
.logo {display: block; text-align: center;}

/*-------- SHOWCASE --------*/
.showcase {background: url(../img/dinner.jpg) no-repeat center center; background-size: cover; }
.showcase .showcase-content {height: 480px; background-color:rgba(0,0,0,0.4);}
.btn-content .btn {padding-top: .7rem;  border-radius: 0px; font-family: 'Josefin Sans', sans-serif; font-size: 0.813rem;}
.btn-content .btn-white {color: #000; background-color: #fff; border: 2px solid #fff;}
.btn-content .btn-white:hover {color: #fff; background-color: transparent; }
.btn-content .btn2 {color: #fff; border: 2px solid #fff;}
.btn-content .btn2:hover {color: #000; background-color: #fff;}

/*-------- SERVICES --------*/
.bg-gray {background-color: #e9e9e9;}

/*-------- FORMULAIRE --------*/
.formulaire {background: url(../img/table.jpg) no-repeat center center; background-size: cover; }
.formulaire .col-8 {background-color:rgba(0,0,0,0.4);}
.formulaire form {padding: 0 4rem;}
.legal { position: relative; font-family: arial;}
.legal .stretched-link {font-size: 10px; cursor: pointer;}

/*-------- MEDIA QUERIES --------*/

@media (min-width: 992px) {
    html h1 {font-size: 1.875rem; }
    .navbar-collapse {margin-top: 0px;}
}
@media (min-width: 768px) {
    .logo {display: inherit;}
    .navbar {width: auto;}
    .showcase .showcase-content {height: 550px;}
    html h2 { font-size: 2.25rem; }

}

